QuickSearch

Development Status
Stable
Active Installs
3
Maintainers
Download

Last updated: 2018-10-31

Works with CiviCRM 5.6 or higher.

Customize CiviCRM's QuickSearch

  • Hide Contact's basic fields that are not normally used in a quicksearch
  • Add custom field in the QuickSearch
Screenshot (click to enlarge)